@echo off

echo               Property of Rick Chruebrock, Tyler Brunkhorst & The Speedway
pause
cls
echo                Please sit back and enjoy the ride!
echo           Installing Pocono for N3
echo *****************************************************************
echo    Pick Game Type      Nascar 3 = A Quit = B
echo *****************************************************************
choice /c:ab
if errorlevel 2 goto quit
if errorlevel 1 goto n3

:n3
ren pocono.dat pocono1.dat
unpack pocono1.dat
ren pocono.trk pocono1.bak
del *.cam
del *.3do
del *.3dr
del *.m16
del *.mi4
del *.mip
del *.pcx
del *.pck
del *.scr
del *.srb
ren pocono1.bak pocono.trk
pkunzip pocono.zip
pack pocono.pck
del *.cam
del *.3do
del *.3dr
del *.m16
del *.mip
del *.pcx
del *.pck
del *.scr
del *.srb
del *.trk
pkunzip files.zip
del *.pif
del *.zip
del *.exe
del pocono1.dat
del readme.txt

cls
echo Thank You for downloading this track.
echo Please DO NOT REPOST THIS TRACK with written permission of the creator!
echo If you would like to use this track in your league please contact Tyler Brunkhorst at onlineracer@wa.freei.net.
echo 1999 
pause 
@echo off
cls

:quit
del *.bat